/* colors.css



*/

html, body {
	background: #2a2a2a; 
        background-image:url('http://www.stoyko.info/main/wp-content/themes/code/img/header-bg.png')}
	
strong {
	color: #CCC;
}

#wrapper {
	color: #000;
}

#header a:link,
#header a:visited {
	color: #000;
}

#header a:hover,
#header a:active,
#header a:focus {
	color: #000;
}

.back:link,
.back:visited {
	color: #000;
}

.back:hover,
.back:active,
.back:focus {
	color: #000;
}

.post {
	background: #fff;
}

.post h2,
.post h3,
.post h4,
.post h5,
#search h2,
.emptysearch,
.error {
	color: #000;
}

.post h2 a:link,
.post h2 a:visited {
	color: #000;
}

.post h2 a:hover,
.post h2 a:active,
.post h2 a:focus {
	color: #000;
}

.post blockquote {
	background: #fff;
}

.date {
	color: #828282;
}


.entry a:link,
.comment a:link {
	color: #787896;
}

.entry a:visited,
.comment a:visited {
	color: #787896;
}

.entry a:hover,
.entry a:active,
.entry a:focus,
.comment a:hover,
.comment a:active,
.comment a:focus {
	color: #787896;
}

.post img {
	border: 0px;
}

.post .number-of-comments a:link,
.post .number-of-comments a:visited {
	color: #000;
}

.post .number-of-comments a:hover,
.post .number-of-comments a:active,
.post .number-of-comments a:focus {
	color: #000;
}

#comments h3,
#commentform h3 {
	color: #CCC;
}

.comment {
	border-top: 1px solid #3C3C3C;
}

.highlighted {
	background: #3C3C3C;
	border-top: 1px solid #000033;
}

.highlighted a:link,
.highlighted a:visited {
	color: #000;
}

.comment cite {
	color: #CCC;
}

.comment .moderation {
	color: #FFF;
}

#commentform {
	background: #3C3C3C;
}

#commentform a:link,
#commentform a:visited {
	color: #000;
}

#commentform a:hover,
#commentform a:active,
#commentform a:focus {
	color: #000;
}

.pagination {
	color: #F90;
}
.pagination a:link,
.pagination a:visited {
	color: #000;
}

.pagination a:hover,
.pagination a:active,
.pagination a:focus {
	color: #000;
}

#sidebar {
	color: #000;
}

#sidebar a:link,
#sidebar a:visited {
	color: #000;
}

#sidebar a:hover,
#sidebar a:active,
#sidebar a:focus {
	color: #000;
}

#sidebar #sb-2 a:link,
#sidebar #sb-2 a:visited {
	color: #000;
}

#sidebar #sb-2 a:hover,
#sidebar #sb-2 a:active,
#sidebar #sb-2 a:focus {
	color: #000;
}

#footer {
	color: #828282;
}

#footer a:link,
#footer a:visited {
	color: #828282;
}

#footer a:hover,
#footer a:active,
#footer a:focus {
	color: #828282;
}